---

# IP address of the Zoox VPN gateway
zoox_vpn_gateway_ip: "4.79.40.144"

# VPN ID for the Zoox VPN
zoox_vpn_id: "zooxvpn"

# VPN group secret for Zoox VPN
zoox_vpn_group_secret: "thisisourGpass"
